Bug 856026 - Review Request: kahadb - A file based persistence database
Review Request: kahadb - A file based persistence database
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 856024
Blocks: 856027
  Show dependency treegraph
 
Reported: 2012-09-10 22:01 EDT by Matt Spaulding
Modified: 2012-09-18 01:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-13 15:16:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Spaulding 2012-09-10 22:01:32 EDT
Spec URL: http://madsa.fedorapeople.org/kahadb.spec
SRPM URL: http://madsa.fedorapeople.org/kahadb-5.6.0-1.fc18.src.rpm
Description:
A file based persistence database that is local to the message broker that
is using it. It has been optimised for fast persistence and is the the default
storage mechanism from ActiveMQ 5.4 onwards. KahaDB uses less file descriptors
and provides faster recovery than its predecessor, the AMQ Message Store.

Fedora Account System Username: madsa
Comment 1 Matt Spaulding 2012-09-13 15:16:26 EDT
Decided to consolidate activemq into a single package:
https://bugzilla.redhat.com/show_bug.cgi?id=857193

Note You need to log in before you can comment on or make changes to this bug.